{
    "text_scenesEditor": "Szeneneditor",
    "create_scene_info": "Lichtstimmungen können in Szenen gespeichert werden und sind so jederzeit abrufbar.",
    "text_scenes_changed_box" : "Änderungen der Szene <i></i>",
    "btn_dismiss" : "Verwerfen",
    "btn_save": "Speichern", 
    "btn_delete_scene" : "Szene löschen",
    "h_light_control": "Lichter steuern",
    "h_light_single": "einzeln",
    "h_light_all": "alle",
    "emptySceneInfo": "Gruppe enthält keine Szenen",
    "h_scene_settings": "Einstellungen",
    "slider_label_fading": "Überblendzeit",
    "text_second": "Sekunde",
    "text_lights": "Lichter",
    "text_settings": "Einstellungen",
    "slider_brightness": "Helligkeit",
    "slider_color": "Farbe",
    "slider_saturation": "Sättigung",
    "slider_temperature": "Temperatur",
    "slider_white": "Weiß",
    "btn_temp": "Farbtemperatur",
    "btn_color": "Farbe",
    "text_delete_scene" : "Szene löschen",
    "modal_delete_scene" : "Soll die Szene <b></b> gelöscht werden?",
    "btn_delete": "Löschen",
    "btn_cancel": "Abbrechen",
    "text_createScene": "Szene erstellen",
    "text_name": "Name",
    "text_egSlepp": "",
    "text_sleep": "\n\t\t\t\t\t  ",
    "text_tv": "\n\t\t\t\t\t  ",
    "text_work": "\n\t\t\t\t\t",
    "btn_create": "Erstellen",
    "text_rename_scene" : "Szene umbenennen",
    "btn_rename": "Umbenennen",
    "text_selBtn" : "Taste belegen",
    "btn_assign": "Übernehmen",
    "txt_unsupported_h1": "Diese Ansicht wird noch nicht unerstützt.",
    "txt_unsupported_h1_small": "Bitte verwenden Sie das Tablet im Querformat oder den PC.",
    "edit_scene_sub_headline" : "Überblendzeit",
    "fade_1_sec" : "1 Sekunde",
    "fade_5_sec" : "5 Sekunden",
    "fade_10_sec" : "10 Sekunden",
    "fade_no" : "keine",
    "text_minutes" : "Minuten",
    "edit_scene_input_label" : "Szenenname:",

    "text_edit_scene" : "Szene bearbeiten",
    "placeholder_sceneNameInput" : "Szenenname",
    "add_custom_scene" : "Um eigene Szenen zu erstellen, gehe zu",
    "create_scene_click" : "Um eine Szene zu erstellen, klicke auf den",
    "button_above" : "Button oben",
    "btn_edit_scene" : "Aktuelle Szene bearbeiten",
    "text_no_scene_selected" : "Keine Szene ausgewählt"
}